<?
require '../sys/inc/start.php';
require '../sys/inc/compress.php';
require '../sys/inc/sess.php';
require '../sys/inc/home.php';
require '../sys/inc/settings.php';
require '../sys/inc/db_connect.php';
require '../sys/inc/ipua.php';
require '../sys/inc/fnc.php';
require '../sys/inc/user.php';

if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);

$ank=get_user($ank['id']);
if(!$ank){header("Location: /index.php?".SID);exit;}
$set['title']=$ank['nick'].' - aктивность ';
require '../sys/inc/thead.php';
title();
?>
<div class='fyt'>
<img src='/style/images/left.gif' alt='' class='icon'/> <a href='/'>Старт</a> &raquo <a href='/info.php?id=<?echo $ank['id'];?>'><?echo $ank['nick'];?></a> &raquo Инфоактив
</div>
<?
echo "<div class='enk2_div'><img src='/style/images/dolar.png'> Баллы: $ank[balls]<br /></div>\n";
$k_p_forum=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_p` WHERE `id_user` = '$ank[id]'"),0);
echo "<div class='enk_div'><img src='/style/images/Forum.gif'> Посты в форуме: $k_p_forum<br /></div>\n";
$chat_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `chat_post` WHERE `id_user` = '$ank[id]'"),0);
echo "<div class='enk2_div'><img src='/style/images/chat.gif'>  Посты в чате: $chat_post<br /></div>\n";
$news_komm=mysql_result(mysql_query("SELECT COUNT(*) FROM `news_komm` WHERE `id_user` = '$ank[id]'"),0);
echo "<div class='enk_div'><img src='/style/images/031.png'> Комментарии в новостях: $news_komm<br /></div>\n";
$ob_komm=mysql_result(mysql_query("SELECT COUNT(*) FROM `obmennik_komm` WHERE `id_user` = '$ank[id]'"),0);
echo "<div class='enk2_div'><img src='/style/images/rating.gif'> Комментарии в обмене: $ob_komm<br /></div>\n";
$dn_komm=mysql_result(mysql_query("SELECT COUNT(*) FROM `blog_komm` WHERE `id_user` = '$ank[id]'"),0);
echo "<div class='enk_div'><img src='/style/images/diary.gif'> Комментарии в дневниках: $dn_komm<br /></div>\n";
$fot_komm=mysql_result(mysql_query("SELECT COUNT(*) FROM `gallery_komm` WHERE `id_user` = '$ank[id]'"),0);
echo "<div class='enk2_div'><img src='/style/images/foto.gif'>  Комментарии в альбомах: $fot_komm<br /></div>\n";
?>
<div class='fyt'>
<img src='/style/images/left.gif' alt='' class='icon'/> <a href='/'>Старт</a> &raquo <a href='/info.php?id=<?echo $ank['id'];?>'><?echo $ank['nick'];?></a> &raquo Инфоактив
</div>
<?
require '../sys/inc/tfoot.php';
?>